/* entete */
.header {
	width:1000px;
	margin:0 auto;
	position:relative;
	float:left;
	height:214px !important;
	background: url("http://www.sonuts-storage.net/alvarezbeaute/ebay/styles/images/header_bg.jpg") no-repeat scroll center top transparent;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}
.top_links {
	color: #222222 !important;
	font-size: 11px;
	font-weight: bold;
	height: 19px;
	margin: 5px 9px 0 0;
	position: relative;
	right: 0;
	text-align: right;
	text-transform: uppercase;
	word-spacing: 2px;
	float: right;
}
.top_links a {
	color: #222222 !important;
	text-decoration:none;
	word-spacing:0px;
}
.top_links a:hover {
	text-decoration:underline;
	color:#67cadf !important;
}
/*fin link top */

.logo-part {
    background: none repeat scroll 0 0 transparent;
    float: left;
    position: relative;
    width: 340px;
	margin:  8px 0 0 2px ;
}
	.logo {
    display: inline;
    float: left;
	}

	#logoimg {
   background: url("http://www.sonuts-storage.net/alvarezbeaute/ebay/styles/images/logo.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 172px;
	width: 312px;
	margin-left: -2px;
	margin-top: -8px;
	/margin-top: -20px;
	}
.search {
	float: left;
	height: 32px;
	margin: 6px 0 0 403px;
	width: 650px;
}
.search_input {
	background: url("http://www.sonuts-storage.net/alvarezbeaute/ebay/styles/images/searchEngine_text.png") no-repeat scroll 0 0 transparent;
	float: left;
	font-size: 13px;
	height: 31px;
	line-height: 31px;
	padding: 0 0 0 10px;
	width: 276px;
}
.search_cbo {
	background: url(http://www.sonuts-storage.net/alvarezbeaute/ebay/styles/images/searchEngine_text.png) no-repeat scroll 0 0 transparent;
	float: left;
	height: 31px;
	line-height: 40px;
	padding: 7px 0px 0px 8px;
	width: 281px;
	margin-left:24px;
	overflow:hidden;
}
.search_cbo div {
	width:273px;
	overflow:hidden;
}
.search_cbo div select {
	border:none;
	color:#999999;
	font-size: 13px;
	width: 265px;
	background:transparent;
}
#btn_ok {
	background: url("http://www.sonuts-storage.net/alvarezbeaute/ebay/styles/images/searchEngine_button.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 30px;
	width: 35px;
	cursor: pointer;
	margin-left:2px;
}
#btn_ok:hover {
	opacity:0.9;
}
	
	/**/
